/* --------------------------------------
=========================================
COLOR : BLUE 

MAIN COLOR CODE: #488fc9

DEEP COLOR CODE: #091833
=========================================
----------------------------------------- */

.color-overlay {
    background: rgba(0, 0, 0, 0);
}

.standard-button {
    background: #ff9b01;
}

.standard-button2 {
    background: #ff9b01;
}

.standard-button2:hover {
    background: #091833;
}

.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary {
    background: #091833;
    border-color: inherit;
}

.colored-line,
.colored-line-left {
    background: #488fc9;
}

.main-color {
    color: #488fc9;
}

.services .single-service .service-icon,
.services .single-service h3 {
    color: #488fc9;
}

.screenshots .owl-theme .owl-controls .owl-page span {
    background: #488fc9;
}

footer .social-icons li a:hover {
    color: #ffffff;
}

/*
playback timings (ms):
  LoadShardBlock: 267.329 (3)
  esindex: 0.01
  captures_list: 287.039
  CDXLines.iter: 11.847 (3)
  PetaboxLoader3.datanode: 244.304 (5)
  exclusion.robots: 0.314
  exclusion.robots.policy: 0.267
  RedisCDXSource: 2.918
  PetaboxLoader3.resolve: 632.697 (3)
  load_resource: 646.746
*/